<div class="center-box-column">
  <app-number-input
    class="input-element"
    [controlName]="'minBid'"
    [errorKeys]="['required']"
    [labelValue]="'min bid'"
    [parentForm]="formGroup"
  ></app-number-input>

  <app-switch-input
    class="input-element"
    [controlName]="'isMaxBid'"
    [errorKeys]="['required']"
    [labelValue]="'is max bid'"
    [parentForm]="formGroup"
  ></app-switch-input>

  <app-number-input
    class="input-element"
    [controlName]="'maxBid'"
    [errorKeys]="['required']"
    [labelValue]="'max bid'"
    [parentForm]="formGroup"
  ></app-number-input>

  <app-select-input
    class="input-element"
    [selectOptions]="currencyOptionsDictionary"
    [controlName]="'currency'"
    [errorKeys]="['required']"
    [parentForm]="formGroup"
  ></app-select-input>
</div>
